RubyGems Navigation menu

googleauth 0.10.0

Allows simple authorization for accessing Google APIs. Provide support for Application Default Credentials, as described at https://developers.google.com/accounts/docs/application-default-credentials

Versions:

  1. 1.2.0 - June 23, 2022 (37 KB)
  2. 1.1.3 - April 20, 2022 (37 KB)
  3. 1.1.2 - February 24, 2022 (38 KB)
  4. 1.1.1 - February 14, 2022 (38 KB)
  5. 1.1.0 - October 25, 2021 (37.5 KB)
  6. 0.10.0 - October 09, 2019 (49 KB)
Show all versions (42 total)

Runtime Dependencies (6):

  • faraday ~> 0.12
  • jwt >= 1.4, < 3.0
  • memoist ~> 0.16
  • multi_json ~> 1.11
  • os >= 0.9, < 2.0
  • signet ~> 0.12
  • Owners:

    Pushed by:

    Authors:

    • Tim Emiola

    SHA 256 checksum:

    3c0ee9f2dca7bfc162ea6a87ec596362f515cc1be470e0473faf587a0280d3b6

    Total downloads 177,025,216

    For this version 8,351,864

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.4.0

    Links: